$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-18_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-18_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -1700000.0
    - - 500000.0
      - -1700000.0
    - - 500000.0
      - -1800000.0
    - - 600000.0
      - -1800000.0
    - - 600000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: bb28b6fc-a313-482e-9603-7b0f594434f2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - a8b4c8e5-a9a2-4400-8e0d-ab0748b72932
  - b53ce127-0e68-4fc8-ac4e-7b2f7cc36365
  - 8ba19799-2d23-41c4-acee-e65e09ccb18f
  - d554d9f2-1436-4c5d-b06d-7c8a3ed6fb1f
  - 16c687c6-28de-4020-bf63-926882d2c080
  - 550b8562-69c4-4f82-8729-0a74eb25bd0e
  - e7568b3f-bbaa-4c3c-89a4-a001789367f6
  - 906cb951-5545-498f-9554-95d263231dbb
  - f7cb9eea-b4d4-45b6-a219-3a7391583545
  - b8965afe-540a-4534-824d-96fda369aff6
  - 6b7fbcb7-9321-4309-942d-07e5bae76873
  - f068eb07-5eb2-4991-9cf0-878584f82069
  - f872634e-ee8a-4adc-84a4-a6e564594b5a
  - 4c111a28-b36e-4808-a598-1f3ff56cfec3
  - 33c8e926-f2b7-4ea4-95d8-8c0a74f79cc7
  - fd479ad0-a863-4517-b705-68c7b3e93d32
  - 12c237aa-8c34-40f9-ae25-b4529e315ac0
  - 89bc9c6e-7f0b-4084-954b-03cb08856009
  - 5dd4f8cb-63ee-4fd7-a352-1f5d4da3a3b4
  - 81d3dfcc-4037-466f-8389-4b8e8c18b240
  - 1221a83a-b64a-45d2-a404-63aa8954ac47
  - 434755c5-ebd7-4c50-96d7-100612f6379f
  - 6d24ee55-d241-4c6a-b87a-e540bee474fb
  - 6a7664ae-e44a-470d-9f2f-cc248046ac42
  - 92b3d236-20af-4916-8f25-521b77e0ab9c
  - d5a7ec4c-f755-4a5a-b403-c5c59ac7803d
  - 8830fb65-cd27-40f0-a43c-f4f7cc2a6b0b
  - eb2f9839-0c7b-4375-8fc0-212fa1ada312
  - 2deae062-9e45-499f-99ac-fe98e1bf1cbe
  - f68b9b2c-1f23-4e0b-86f4-a63e1d76b1a5
  - 66d58018-2869-4d8b-80d6-e0349a31b221
  - e0f1a7c0-b359-4f41-8c01-6c5a47842f76
  - 3983643b-a760-4b0c-ae95-5e3fa353c56e
  - 08cf6ebc-52ac-46f2-b0c9-810495f9af9e
  - 21ece992-7d46-47f3-91f2-96726776af81
  - 5844e77f-03c5-4f20-8dbc-3521db7b26dc
  - c14d402e-54f5-4584-b270-87e8229838ec
  - 7dddb799-04cd-476b-9d1d-c092b1f48438
  - 6e42cce4-afd2-4c16-afff-fd16ab38c3c4
  - 6ea01ba1-3c66-41f5-a4f8-35670fb7288b
  - 04535304-1881-45a6-810f-c83e7be8b598
  - 14fa1f3e-16cf-4326-9aa3-489506938437
  - 4c2d9d6b-3f79-47a2-ab6b-8b4dd0a2a0c3
  - b880473a-dc74-479d-8d12-d1e9895098c0
  - b55e5b01-92ee-4a5f-a4fa-1b39fbac96d7
  - b2b56d99-7c76-47d6-953b-241d5824419f
  - 7ff184ef-2331-401c-b094-ce7ba576f45c
  - f885f1d6-0ba1-4939-83f2-2a0e52523044
  - e558745f-7ff7-4d9d-bed1-2d7115041c12
  - fcde43a5-d09b-499d-a4f1-9a970a1348da
  - 93e11579-3229-4b4a-ae58-2a6563286980
  - 41517fd7-886a-4c00-b52f-de5528a9e3ae
  - a4d21439-61b1-4fe8-b23e-1821ca762bec
  - 4c39ddd8-9350-481e-a29d-1f9f9f991005
  - f2f29731-7f2d-40fe-830e-3512b54035ba
  - 49bb397c-0c71-4fb7-8a9c-f38f9fc42bda
  - 344e5117-5487-4019-9995-e14ad29f0727
  - 5b8411ce-2db2-4acf-8925-a6d1c381433b
  - 94a489cc-f59c-4f97-b3a9-5e3b33aad65b
  ls7_nbart_geomedian_annual:
  - c1348aec-1b30-4401-b742-e3da7ee759e3
  ls7_nbart_tmad_annual:
  - 70f4a80e-f6a1-40c8-920b-b1eed01a7c87
  wofs_albers:
  - 89b5cfdf-2ac5-460b-aed8-f1119eb9c10a
  - 0d8f0ffe-4d57-4097-b7ca-ccd667837d75
  - 1c418eb6-3a2b-45bf-801c-5d832504e312
  - 8bb6d50a-03ad-4b9d-ab78-43ea49bfa205
  - 2c15f6b5-66bd-4589-a5ff-b662295f00e6
  - e0108d83-5d02-4010-ab0e-b15fea5a9360
  - 080e3604-a281-4fd5-b710-4b3b88168208
  - 6c61d7fb-e66f-4533-913d-a29fff3ff0b7
  - dd6fa0a5-6ba6-476c-82e6-445f759b9b03
  - c7701feb-d337-4391-8205-f0018714bcb9
  - 2323b145-7604-4a75-bb15-457a2898f464
  - ed9db7fc-14b9-4876-a782-ac12ea8993de
  - 8a00a149-6043-49a8-b118-0aca27b6478a
  - 54d0cde6-c6e9-41d2-91d3-0b98f53b39dc
  - 04f6493c-b0ed-40d6-ace4-a0fd983582bd
  - c41a0e2b-b068-40b1-ace6-e56ac74ffa0d
  - a3171912-6c74-4fe8-9118-8b8caaabeca1
  - 4b229b46-4d02-406b-9eb8-18ff55f2e87f
  - b42daaff-f34c-40f6-97d9-a9323690c07b
  - f6c6bfc8-7ea0-445e-851d-274408fd5f3e
  - bfd1d679-c3d8-4e69-b9d0-6d94d31148f5
  - 72bd6d60-50e5-400a-b998-22099384f61a
  - 21a156ba-c887-4d1a-9a16-7ea1a7287bed
  - cbd83d63-4e62-4556-b798-bf04402e2cbf
  - b43f6c10-fec2-4f11-b4ff-1701eff205b2
  - 5ef1738d-9c9d-4eef-ba9e-41f8f94bf4f1
  - 4f3863fc-567d-4039-a9a7-776c56bc997d
  - 7743cd32-8b84-4d79-acbf-fc6e9aa26d76
  - 35dbe65e-312a-4c63-bcda-facf1e66c987
  - 40c99534-382b-4a8c-8131-7f6f675fded1
  - e00445b9-10b1-453a-85a8-b673b0b2baa0
  - 34ba30c6-bbda-41f6-be71-b0746a2a0a8d
  - 0f7eab04-62f1-460e-9ecb-fafac0b18326
  - ab9aed69-7c79-4a42-b040-bd1586a7cddf
  - b7f32f3f-277d-4986-9d3a-f8e8a9297082
  - b2aa158b-7e69-485e-94d4-d0b4e10d3f3c
  - c396a121-066d-41cf-9648-a871b91d2375
  - 9d6f7947-9696-479e-a083-8b84a1895f06
  - e64a8e00-8c93-4262-8cfb-1046054cae18
  - fccb17b6-235f-4700-bfda-9486f3dbac71
  - f63c27f5-5395-44f3-892b-7d339a444fa2
  - 0ebfe716-686d-4cac-96ce-54f12b31eef2
  - e88c600f-1dcb-459a-902f-3ba55d746e03
  - 871f0e82-45b5-4528-bed4-70c8e4ee36af
  - 62952da0-14ad-4d21-9599-cd1ce60448ab
  - 714ae75e-4b6e-42b6-85bc-f90e92a73e00
  - ff43c18e-91e7-47ab-b641-3b0aab3712e7
  - b02c0a91-8292-4bf3-9220-7261138bb01b
  - e9eff0b3-f73d-4fef-8ccb-9b78441b4205
  - a67cae7b-aded-4c8d-aef9-4d5b99e56ac2
  wofs_annual_summary:
  - d990b57c-fed7-4ef3-bccb-aabebe291a18
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-18_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-18_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-18_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-18_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-18_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-18_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-18_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-18_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-18_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 04:42:50.889309Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
